P  {
	text-decoration : none;
}

A  {
	color : #660000;
	text-decoration : none;
}

A:Visited  {
	color : #660000;
}

A:Active  {
	color : #FF0000;
}

A:Hover  {
	color : #FF0000;
}

BODY  {
	font-family : Times New Roman;
	font : Times New Roman;
	text-decoration : none;
	background-image: url(bgfrolic9e.jpg);
}

.unnamed1 {
}
table {
	background-color: #FFFFDD;
	text-align: left;
}
